<?php 

	class DB{

		public $con;

		protected $servername = "localhost";

		protected $username = "root";

		protected $password = "tueba123456";

		protected $dbname = "tuebaedu_en";

		function __construct(){

			$this ->con = mysqli_connect($this ->servername,$this -> username,$this ->password);

			mysqli_select_db($this-> con, $this -> dbname) or die ('Không thể kết nối tới database');

			mysqli_query($this -> con, "SET NAMES 'utf8' ");

		}

	}

define("tieude","Trường ĐH Kinh tế và Quản trị Kinh Doanh - ĐH Thái Nguyên");

define('PROT', (!empty($_SERVER['HTTPS']) && strtolower($_SERVER['HTTPS']) == 'on') ? 'https://' : 'http://');

define('ROOT_URL', PROT . $_SERVER['HTTP_HOST'] . str_replace('\\', '', dirname(htmlspecialchars($_SERVER['PHP_SELF'], ENT_QUOTES))).'/');

define("logo", ROOT_URL."public/images/header/tueba-logo.png");

define('favicon',ROOT_URL.'public/images/header/logo.png');

 ?>